* {
	margin:0;
	padding:0;
}
#wrapper {
	height: auto;
	min-height: 100%;
}
 #content {
	width:1025px;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;
	height: 100%;
    }
#header {
	height: 150px;
	clear: both;
	background-image: url(images/topbkgd.gif);
	background-repeat: repeat-x;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	background-color: #FFF;
}
#nav {
	font-family: franklin-gothic-urw-condensed, sans-serif;
	font-weight: 700;
	font-size: 18px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: both;
	float: none;
	height: 22px;
	text-align: center;
	text-transform: uppercase;
	background-color: #FFF;
	padding-bottom: 5px;
	color: #fe8116;
	padding-top: 5px;
	letter-spacing: 1.5px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #fe8116;
}
#nav a:link {x;
	text-transform: uppercase;
	color: #666;
	text-decoration: none;
}
#nav a:visited {
	text-decoration: none;
	color: #666;
}
#nav a:hover {
	text-decoration: none;
	color: #fe8116;
}
#nav a:active {
	color: #666;
	text-decoration: none;
}	
#slideshow {
	height: 100%;
	width: 1025px;
	text-align: center;
	padding-top: 15px;
}
#main {
	width:310px;
	font-family: franklin-gothic-urw-condensed, sans-serif;
	font-weight: 300;
	font-size: 11px;
	padding-top: 25px;
	color: #666;
	background-color: #FFF;
	padding-right: 15px;
	margin-left: 650px;
	padding-left: 30px;
    }
#main2 {
	width:330px;
	float: right;
	font-family: franklin-gothic-urw-condensed, sans-serif;
	font-weight: 300;
	font-size: 16px;
	height: 140px;
	padding-top: 29px;
	padding-left: 30px;
	color: #FFF;
	background-image: url(images/stock.gif);
	background-color: #FFF;
	padding-right: 10px;
    }
#main3 {
	float:left;
	width:1005px;
	font-family: franklin-gothic-urw-condensed, sans-serif;
	font-weight: 300;
	font-size: 16px;
	height: 100%;
	color: #666;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #FFF;
	padding-right: 10px;
}
.stock {
	font-family: franklin-gothic-urw-condensed, sans-serif;
	font-weight: 300;
	font-size: 30px;
	color: #FFF;
    }
#sidebar1 {
	float:left;
	width:635px;
	font-family: franklin-gothic-urw-condensed, sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #666;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #FFF;
	padding-right: 10px;
}
#sidebar1 a:link {x;
	color: #1A3472;
	text-decoration: none;
}
#sidebar1 a:visited {
	text-decoration: none;
	color: #1A3472;
}
#sidebar1 a:hover {
	text-decoration: none;
	color: #3e6dc7;
}
#sidebar1 a:active {
	color: #1A3472;
	text-decoration: none;
}
h2 {
	font-family: franklin-gothic-urw-condensed, sans-serif;
	font-weight: 700;
	font-size: 18px;
	color: #1A3472;
	margin-top: 2px;
	text-transform: uppercase;
    }
h3 {
	font-family: franklin-gothic-urw-condensed, sans-serif;
	font-weight: 700;
	font-size: 18px;
	color: #FFF;
	margin-top: 2px;
	text-transform: uppercase;
    }
h4 {
	font-family: franklin-gothic-urw-condensed, sans-serif;
	font-weight: 500;
	font-size: 16px;
	color: #1A3472;
	margin-top: 2px;
	text-transform: uppercase;
    }
#footer {
	font-family: franklin-gothic-urw-condensed, sans-serif;
	font-weight: 300;
	font-size: 12px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: both;
	float: none;
	height: 195px;
	text-align: center;
	background-color: #FFF;
	padding-bottom: 5px;
	color: #666;
	padding-top: 5px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #fe8116;
	background-image: url(images/btmbkgd.gif);
	background-repeat: repeat-x;
}
a:visited {
	color: #F6801C;
	text-decoration: none;
}
a:link {
	color: #F6801C;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #1A45A9;
}
a:active {
	text-decoration: none;
	color: #F6801C;
}
